### Method

# Gtk TreeView set_expander_column

#### Declaration [src]

    void
    gtk_tree_view_set_expander_column (
      GtkTreeView* tree_view,
      GtkTreeViewColumn* column
    )

#### Description [src]

Sets the column to draw the expander arrow at. It must be in `tree_view`. If `column` is `NULL`, then the expander arrow is always at the first visible column.

If you do not want expander arrow to appear in your tree, set the expander column to a hidden column.

#### Parameters

`column` | `GtkTreeViewColumn`
| `NULL`, or the column to draw the expander arrow at.
| The argument can be `NULL`.
| The data is owned by the caller of the function.